Bug 196009 - HWCERT: AcerPower VIA K8MM-V [Goto Cert]
HWCERT: AcerPower VIA K8MM-V
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
AcerPower
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-20 07:01 EDT by Lipika Pal
Modified: 2016-08-27 11:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 06:48:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 196009 None None None 2016-08-27 11:07 EDT

  None (edit)
Comment 9 S. Lele 2006-07-12 06:46:44 EDT
Product Specifications are as follows:
Processor: AMD Sempron 3100+ Speed: 1.8GHz, L2 Cache: 256KB
Memory: 512MB
Audio: VIA VT1617A
Fixed Disk Drive: SAMSUNG SP0802N 80GB HDD
Floppy Disk Drive: Acer OEM 1.44MB FDD
CDROM Drive: TSSTcorp CD-R/RW SH-R522C
Network Interface: VIA VT6103L integrated with 10/100 Mbps
Video: VIA Technologies S3 Unichrome Pro VGA Adapter, 8MB of Integrated VRAM
USB ports: 4
MotherBoard: VIA K8MM-V
Chipset: VIA Technologies K8M800/VT8237 

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.